<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcCDYBndJ4QAEy0KxHgWjo38a0BkfH6lQX4pLcQHzhFk3R7aFET5nxQHwQVnwdD9vCH42CJbywR-C9g8kQITdvtGVxCkSDAMMsHXA7fEDYPTdTsbIIZVwOFRbL0vNQhR-UZxG1E273GTa28TMzaTA5G5ph8uTJ1KZiBpiRWfL4dRhNwYouzAufNiOYf_ZbTWjFr4LPONozo-4J6_LI8O2M3KCbD9UC-y2soBm-QcXSvSI9J8cqjvCrjvQ4j32sMTwmQoEJNctg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1758284474054" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">b6426933-ec58-ee71-c6d6-94ff65a6f814</string>
</map>
